Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Which IOS to use?

We are trying to decide the IOS for 6500 Sup720-MSFC3 and base on the safe harbor it shows 12.2.18-SXF8 and when I try to download the IOS the CCO has software advisory on SXF8 and refers to SXF10 but SXF10 again refer to SXF11 and SXF11 push to SXF12…

Which code should we use???

1 REPLY
Cisco Employee

Re: Which IOS to use?

Hi Frank,

Please use the latest SXF12 IOS version, as the older version might be running some bugs which will be fixed in the latest IOS version and hence the older once are deffered from the CCO.

HTH,

-amit singh

111
Views
0
Helpful
1
Replies
CreatePlease to create content